Zxdsl852 a Fedora Core 6?


(Marcin E Pc) #1

Witam!

Mam problem, usiłuję zainstalować na Linuxie (Fedora Core 6), sterowniki do modemu neostrady zte zxdsl852. W momencie w którym wpisuje

rpmbuild --rebuild USBENDPOINT-1.11-2.src.rpm

Wyskakuje:

Instalacja USBENDPOINT....

błąd: Legacy syntax is unsupported: copyright

błąd: linia 13: nieznana etykieta: Gnu

I na tym się kończy możliwość instalacji. Czytałem wiele opisów z różnych stron, ale jestem zielony i nie rozumiem. Czy ktoś wie jak zaradzić temu problemowi?

I czy ktoś ma zainstalowany ten modem na jakimś linuxie (może napisać krok po kroku jak instalował i jaki linux?)


(Djkamilos) #2

Może to pomoże → http://www.neostrada.pl/doc/modemy/zxds ... alacja.pdf


(Izabelapiec) #3

Witam. Mam identyczny problem jaki opisał ptasior. Niestety link podany przez djkamilos nie działa :frowning: . Z góry dziękuje za pomoc.

Złączono Posta : 21.02.2007 (Sro) 22:04

W końcu udało mi się otworzyć ten link(poprostu użyłam innej przeglądarki :mrgreen: ) Okazało się, że to ta sama instrukcja według której instalowałam. Niestety nie wyjaśnia ona błędu, który mi wyskakuje :frowning:


(Dan667) #4

tak instrukcja to jest przy Neostradzie niestety ja mam taki sam problem :frowning:


(Izabelapiec) #5

ptasior i dan667: gdyby udało wam się rozwiązać ten problem to bardzo prosze o podzielenie się jak to zrobiliście:) Mi jak dotąd nie bardzo idzie z tą neostradą :-x ...


#6

http://forum.fedora.pl/lofiversion/inde ... 12869.html - może to coś pomoże?


(Izabelapiec) #7

wielkie dzięki areh :slight_smile: znalazłam tam linka do stronki na której piszą, że najprostszym sposobem jest aktualizacja jądra(ja mam 2.6.17) ...tylko nie wiem jak to zrobić i jak na razie moje próby skończyły się tym, że musze od nowa zainstalować fedore bo się troche posypała :stuck_out_tongue: ale będę walczyć dalej:) Pozdrawiam i dzięki wszystkim za pomoc:)